@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  list-style: none;
}
.cf:after {
  content: "";
  clear: both;
  display: block;
}
body {
  background-color: #816847;
  font-size: 16px;
  line-height: 2;
  font-family: "ヒラギノ丸ゴ Pro W4", "ヒラギノ丸ゴ Pro",
    "Hiragino Maru Gothic Pro", "ヒラギノ角ゴ Pro W3",
    "Hiragino Kaku Gothic Pro", "HG丸ｺﾞｼｯｸM-PRO", "HGMaruGothicMPRO";
}
.wrapper {
  position: relative;
}
.bace54 {
  max-width: 980px;
  margin: 0 auto;
  border-left: 1px solid #e0dada;
  border-right: 1px solid #e0dada;
  box-shadow: 5px 10px 20px rgba(0, 0, 0, 0.5);
  padding: 50px;
  background-color: #f9f3ea;
}
a {
  color: #816847;
  display: block;
}
a:hover {
  opacity: 0.5;
  transition: 0.1s;
}
h3,
h4,
h5,
h6 {
  line-height: 1.7;
  font-weight: normal;
}
h1 {
  text-align: center;
}
h3,
h4,
h5,
h6 {
  font-size: 140%;
  margin-bottom: 25px;
}
h2, .under h1 {
  color: #816847;
  margin-bottom: 15px;
  padding: 10px 10px;
  font-size: 160%;
  font-weight: bold;
  line-height: 1.2;
  background: url(../images/bg03.png) repeat;
  border: 1px solid #816847;
}
h3, .under h2 {
  border: 2px solid #816847;
  padding-left: 10px;
}
h4, .under h3 {
  border-bottom: 2px solid #816847;
  padding-bottom: 5px;
}
.under h3 {margin-top: 40px;}

h5 {
  border-bottom: 1px solid #816847;
  padding-bottom: 5px;
}
h6 {
  border-bottom: 1px dashed #816847;
  padding-bottom: 5px;
}
strong {
  background: linear-gradient(transparent 60%, #ffff66 60%);
}
article ul {
  padding: 0.5em 0 0.5em 2.5em;
  margin: 1.5em 0;
  border: 2px solid #816847;
}
article ul li {
  position: relative;
}
article ul li:before {
  content: "";
  display: block;
  position: absolute;
  top: 8px;
  left: -16px;
  width: 10px;
  height: 10px;
  background: #e4e096;
  border-radius: 5px 5px 5px 5px;
}
article ol {
  counter-reset: counter-name;
  border: 2px solid #816847;
  padding: 0.5em 0 1.5em;
  margin: 1.5em 0;
}
article ol li {
  margin: 0;
  list-style: none;
  position: relative;
  padding-left: 20px;
}
article ol li::before {
  counter-increment: counter-name;
  content: counter(counter-name);
  display: inline-block;
  width: 1.3em;
  height: 1.3em;
  margin-right: 5px;
  color: #816847;
  text-align: center;
  line-height: 1.3em;
  background: #e4e096;
  border-radius: 50%;
}
blockquote {
  background: #e4e096;
  padding: 3em 1em;
  position: relative;
}
blockquote:before,
blockquote:after {
  font-size: 500%;
  line-height: 0em;
  color: #816847;
  position: absolute;
}
blockquote:before {
  content: "“";
  left: 0;
  top: 0;
  line-height: 1em;
}
blockquote:after {
  content: "”";
  right: 0;
  bottom: 0;
}
table {
  border-collapse: collapse;
  text-align: left;
  line-height: 1.5;
  margin-bottom: 20px;
  background: #fff;
}
table th {
  width: 150px;
  padding: 10px;
  font-weight: bold;
  vertical-align: top;
  border: 1px solid #ccc;
  background: #816847;
  color: #fff;
}
table td {
  width: 350px;
  padding: 10px;
  vertical-align: top;
  border: 1px solid #ccc;
}
pre {
  white-space: -moz-pre-wrap; /* Mozilla */
  white-space: -pre-wrap; /* Opera 4-6 */
  white-space: -o-pre-wrap; /* Opera 7 */
  white-space: pre-wrap; /* CSS3 */
  word-wrap: break-word; /* IE 5.5+ */
  display: inline-block;
  border: 2px dotted #816847;
  margin: 1em 0;
  padding: 1em;
}
strong,
b {
  font-size: 100%;
}
em {
  font-style: normal;
  border: 1px dashed #816847;
}
del {
  text-decoration: line-through;
}
ins {
  display: inline-block;
  background-color: #e4e096;
}
.alignleft {
  text-align: left;
}
.aligncenter {
  text-align: center;
}
.alignright {
  text-align: right;
}
/* shadow */
.headline8,
.page-cont8,
.grovalnav8 li,
.to_top8,
.snbtn8-link,
.eyecatch8,
.page-cont8,
.page-cont82 {
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.4);
}
/* radius */
.grovalnav8 ul#grovalnav8-menu > li,
aside li > div,
.to_top8,
.snbtn8-link {
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
}

/* top page */
/* header */
.headline8 {
  width: 100%;
  padding: 20px;
  border-bottom: 1px solid #816847;
  background: url(../images/bg03.png) repeat;
}
.headline8 a {
  color: #816847;
}
.headline8 .site-name8 a,
.headline8 p.main-copy8 {
  line-height: 1.3;
}

.headline8 .site-name8 a {
  font-size: 30px;
  font-weight: bold;
  margin: 0 auto 20px;
  max-width: 70%;
}
.headline8 p.main-copy8 {
  margin-bottom: 30px;
  color: #816847;
  max-width: 70%;
  margin: 0 auto 30px;
}

.grovalnav8 > ul {
  position: fixed;
  left: -15px;
  top: 20px;
  z-index: 999;
}
.grovalnav8 ul#grovalnav8-menu > li {
  display: block;
  position: relative;
  padding-left: 20px;
  width: 120px;
  height: 120px;
  text-align: center;
  background-color: #e4e096;
  margin-bottom: 20px;
}
#grovalnav8-menu li ul.sub-menu {
  display: none;
  position: absolute;
  padding: 0;
  z-index: 9999;
}
.slicknav_menu {
  display: none;
}
#grovalnav8-menu li a {
  position: absolute;
  top: 50%;
  margin-top: -14px;
  display: block;
  padding: 5px;
  font-size: 14px;
  font-weight: bold;
}
/* headから下*/
.mainarea-wrap {
  padding: 0 5% 0;
  float: left;
  width: 75%;
  margin: 50px 0;
}
/* slider */
.main-wrap {
  /* overflow: hidden; */
  margin-top: 50px;
}
.eyecatch8 {
  /* overflow: hidden; */
  width: 100%;
  margin-bottom: 50px;
}
.mainarea-side {
  /* overflow: initial; */
  display: flex;
}
.bx-wrapper {
  margin: 0 auto;
  border: none;
  box-shadow: none;
}
.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 50%;
  margin-top: -16px;
  outline: 0;
  width: 30px;
  height: 30px;
  text-indent: -9999px;
  z-index: 9999;
}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  bottom: 10px;
}
.bx-wrapper .bx-next:hover,
.bx-wrapper .bx-next:focus {
  background-position: 0 0;
}
.bx-wrapper .bx-prev {
  background: url(../images/lefticon.png) no-repeat 0 0;
}
.bx-wrapper .bx-next {
  background: url(../images/righticon.png) no-repeat 0 0;
}
/* contents area */
.container08 {
  margin: 0 auto;
}
.r_morebtn8 {
  text-align: center;
}
.r_morebtn8 a {
  padding: 3px 3rem;
  color: #fff;
  background-color: #816847;
  margin: 10px auto 0;
}
/* main */
main {
  float: left;
  width: 100%;
}
article img {
  max-width: 100%;
  margin-bottom: 10px;
}
.page-cont8,
.page-cont82 {
  max-width: 100%;
  padding: 15px;
  border: 1px solid #816847;
}
.page-cont8 img {
  float: left;
  max-width: 340px;
  margin-right: 10px;
}
article {
  margin-bottom: 30px;
}
/* おすすめリンク */
.linkbox8 h3 a {
  display: block;
}
.linkbox8 p {
  padding: 0 0 20px;
}
.linkbox8 a {
  text-align: left;
}
.linkbox8 h3 {
  border: none !important;
  position: relative;
}
.linkbox8 h3 a {
  display: block;
  background-color: #816847;
  color: #fff;
  border: none;
  padding: 5px 0 5px 20px;
}
.linkbox8 h3 a::after {
  content: ">";
  position: absolute;
  right: 10px;
}
/* aside */
.side-container08 {
  text-align: center;
  margin-top: 50px;
}
.sidebar8 .side-container08 li a {
  color: #816847;
  padding: 15px 30px;
}
.s-link8 {
  margin-top: 20px;
}
aside {
  float: right;
  width: 25%;
  position: sticky;
  top: 0;
  height: fit-content;
}
aside li > div {
  position: relative;
  width: 120px;
  height: 120px;
  color: #816847;
  border: 1px solid #816847;
  font-size: 21px;
  padding: 5px 30px;
  padding-top: 5px;
  margin: 0 auto;
  background-color: #e4e096;
}
aside li > div p {
  position: absolute;
  margin: 0 auto;
  top: 50%;
  margin-top: -21px;
}
aside a {
  padding: 10px 0;
}
aside img {
  float: left;
  width: 100%;
  margin-right: 10px;
}
.s-link8 a {
  margin-bottom: 10px;
}
/* footer */
footer {
  clear: both;
  position: relative;
  background: #816847;
  padding: 50px 50px 10px;
  color: #fff;
}
footer p {
  font-size: 21px;
  border-bottom: 1px solid #fff;
}
footer a {
  color: #fff;
  font-size: 85%;
}
footer a:hover {
  color: #fff;
  text-decoration: underline;
}
footer .container08 {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto 50px;
}
.footcopy8 {
  font-size: 70%;
  text-align: center;
  border: none;
}
.to_top8 {
  position: fixed;
  bottom: 20px;
  right: -10px;
  width: 60px;
  height: 60px;
  background-color: #e4e096;
  z-index: 1;
}
.to_top8 p {
  position: absolute;
  top: 50%;
  margin: -6px 7px 0;
  color: #816847;
  font-size: 12px;
  font-weight: bold;
  line-height: 1.2;
}
.foot-menu8 {
  width: 20%;
  margin: 0 auto;
}
/* under */
.notf4048 {
  font-size: 200%;
  color: #816847;
  display: block;
  width: 900px;
}
/* pan nav */
.pan-nav8 {
  margin: 10px 0 -40px;
}
.pan-nav8 a {
  display: inline-block;
  font-size: 100%;
  margin: 0 auto;
  padding: 10px 15px;
  color: #816847;
}
/* SNS */
.snbtn8-area {
  position: fixed;
  right: -5px;
  top: 20px;
  z-index: 1;
}
.sns-container08 {
}
.snbtn8-area > div {
  text-align: center;
}
.snbtn8-area:after {
  content: "";
  clear: both;
  display: block;
}
.title_f8 {
  text-align: center;
  display: block;
  background-color: #f9f3ea;
  color: #816847;
  font-size: 13px;
  font-weight: bold;
  width: 50px;
  padding: 6px 0;
  margin-bottom: 20px;
  box-sizing: border-box;
  position: relative;
  line-height: 1.4;
}
.title_f8::after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  border: 10px solid transparent;
  border-top: 10px solid #f9f3ea;
  top: 100%;
  left: 15px;
}
.snbtn8-whole {
  width: 50px;
  height: 50px;
  box-sizing: border-box;
  margin: 0 0 10px;
}
.snbtn8-whole .fa {
  font-weight: bold;
}
.snbtn8-link {
  display: block;
  text-align: center;
  color: #fff !important;
  font-size: 14px !important;
  padding: 10px 0 !important;
  box-sizing: border-box;
  text-decoration: none;
}
.snbtn8-link:hover {
  text-decoration: none !important;
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}
/* SNSごとの背景色 */
#twitter {
  background-color: #00acee;
}
#hatena {
  background-color: #2d4c86;
}
#facebook {
  background-color: #3b5998;
}
#ggl-plus {
  background-color: #dd4b39;
}

.bx-wrapper {
  max-width: 800px !important;
}
